THREAD: PS3 wonīt start after installing Rebug Update Package for 4.30 on 4.21 by mistake
  1. 04-13-2013, 04:43 PM
    #1
    TeQ-CryX's Avatar
    TeQ-CryX
    Keeper
    21
    Posts
    30
    Reputation
    Jan 2013
    NextGenUpdate
    Hello,

    I have installed the update package from rebug (only 4.30 Version) on my 4.21 DEX ;( now my PS3 wonīt start anymore but the recovery-menu is working can someone help me please.

    Sincerely yours TeQ-CryX aka TeQ-TwiisT
  2. 04-14-2013, 07:23 AM
    #11
    DANNY G's Avatar
    DANNY G
    PS3DOWNGRADE.CO.UK
    701
    Posts
    2,782
    Reputation
    Aug 2011
    NextGenUpdate
    ok dude go to ps3crunch there is a rebug forum there.these are the people that made this firmware.they will help dude.i will duplicate your post here and post it there.

    ---------- Post added at 01:23 PM ---------- Previous post was at 01:09 PM ----------

    [Only registered and activated users can see links. ]

    [Only registered and activated users can see links. ]

    from recovery.

    read this post

    [Only registered and activated users can see links. ]
    Sponsored Links
  3. 04-14-2013, 08:36 AM
    #12
    TeQ-CryX's Avatar
    TeQ-CryX
    Keeper
    21
    Posts
    30
    Reputation
    Jan 2013
    NextGenUpdate
    OK thx for your help can you send me the link of the duplicate on ps3crunch ?
  4. 04-14-2013, 08:43 AM
    #13
    DANNY G's Avatar
    DANNY G
    PS3DOWNGRADE.CO.UK
    701
    Posts
    2,782
    Reputation
    Aug 2011
    NextGenUpdate
    [Only registered and activated users can see links. ]
  5. 04-14-2013, 09:02 AM
    #14
    TeQ-CryX's Avatar
    TeQ-CryX
    Keeper
    21
    Posts
    30
    Reputation
    Jan 2013
    NextGenUpdate
    thx bro <3 now im on itskamel'sDEXPUP
    now:
    LV2 Kernel: DEX
    TARGET RYPE: DEX

    I only need to convert (by beeing on this version) to CEX or ?
  6. 04-14-2013, 10:01 AM
    #15
    Zwiik's Avatar
    Zwiik
    NextGenUpdate Elite
    625
    Posts
    2,412
    Reputation
    Dec 2011
    NextGenUpdate
    Originally Posted by TeQ-CryX [Only registered and activated users can see links. ]
    Yes but the rebug toolbox says i need to be on an original Rebug Firmware to switch between CEX & DEX. So I have tried to install 3.55 REX but it says: a 2.70 version or higher is needed
    It's saying that because you didn't listen. I said that you have to convert back to CEX before you update back to 4.21.2
  7. 04-14-2013, 10:30 AM
    #16
    TeQ-CryX's Avatar
    TeQ-CryX
    Keeper
    21
    Posts
    30
    Reputation
    Jan 2013
    NextGenUpdate
    I didnīt have updated to 4.21.2 because it donīt work ok?
  8. 04-14-2013, 11:57 AM
    #17
    NOT_A_CLUE's Avatar
    NOT_A_CLUE
    Gym leader
    301
    Posts
    987
    Reputation
    Mar 2011
    NextGenUpdate
    Originally Posted by Zwiik [Only registered and activated users can see links. ]
    No, I did the same thing by accident. Just use this DEX downgrade pup from the recovery menu and then convert back to CEX and you're good. [Only registered and activated users can see links. ]
    LOL YOU SEXY BASTARD (JK) Thanks man i was starting to think it was useless i've been stuck on rebug 4.30.2 DEX(4.40spoof) with no accounts on my ps3 now thanks to you i can transfer my accounts from my ofw to my JB again.
    seriously thanks!
  9. 04-14-2013, 02:43 PM
    #18
    TeQ-CryX's Avatar
    TeQ-CryX
    Keeper
    21
    Posts
    30
    Reputation
    Jan 2013
    NextGenUpdate
    so now i have downgraded to dex again but if i try to convert to cex it says i need to install a 3.55CEX/DEX firmware at first ! wich one i could install ?
    Last edited by TeQ-CryX; 04-14-2013 at 02:59 PM. Reason: false

  10. 04-14-2013, 08:06 PM
    #19
    Zwiik's Avatar
    Zwiik
    NextGenUpdate Elite
    625
    Posts
    2,412
    Reputation
    Dec 2011
    NextGenUpdate
    Originally Posted by TeQ-CryX [Only registered and activated users can see links. ]
    so now i have downgraded to dex again but if i try to convert to cex it says i need to install a 3.55CEX/DEX firmware at first ! wich one i could install ?
    You have to convert to CEX using Multiman
  11. 04-14-2013, 11:53 PM
    #20
    TeQ-CryX's Avatar
    TeQ-CryX
    Keeper
    21
    Posts
    30
    Reputation
    Jan 2013
    NextGenUpdate
    Yes i have tried it and this was the result: if i try to convert to cex(using Multiman) it says i need to install a 3.55CEX/DEX firmware at first !

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •